[
    {
        "pid": "servicesmockup:internal/001",
        "abbreviation": "ST1",
        "label": "Services test 1",
        "uri": "mock.services.com",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    },
    {
        "pid": "servicesmockup:internal/002",
        "abbreviation": "ST2",
        "label": "Services test 2",
        "uri": "mock.services.com",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    },
    {
        "pid": "servicesmockup:internal/003",
        "abbreviation": "ST3",
        "label": "Services test 3",
        "uri": "mock.services.com",
        "last_fetched": "",
        "description": "",
        "tag": "internal"
    }
]